#upperdiv {
    height: 35px; 
    width: auto; 
	background-color: #027981;
	font-size: 0.9em;

}


#card1 {
	font-size: 0.8rem;"

}



body{
	font-family: 'Varela Round', sans-serif;
}
.form-inline {
	display: inline-block;
}
.navbar-header.col {
	padding: 0 !important;
}	
.navbar {		
	background: #fff;
	padding-left: 16px;
	padding-right: 16px;
	border-bottom: 1px solid #d6d6d6;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
}
.nav-link {
	margin: 0 5px;
	color: rgb(59, 59, 59);
}
.nav-link img {
	border-radius: 50%;
	width: 36px;
	height: 36px;
	margin: -8px 0;
	float: left;
	margin-right: 10px;
}
.navbar .navbar-brand {
	color: rgb(59, 59, 59);
	padding-left: 0;
	font-size: 20px;
	padding-right: 50px;
	font-family: 'Raleway', sans-serif;
}
.navbar .navbar-brand b {
	font-weight: bold;
	color: #00BFFF;
}
.navbar .navbar-nav a:hover, .navbar .navbar-nav a:focus {
	color: #2f3030 !important;
}
.navbar .navbar-nav a.active, .navbar .navbar-nav a.active:hover {
	color: #008080 !important;
	background: transparent !important;
}



.navbar .nav-item i {
	font-size: 22px;
	color:rgb(59, 59, 59) !important;
}
.navbar .dropdown-item i {
	font-size: 16px;
	min-width: 22px;
}
.navbar .nav-item.show > a {
	background: none !important;
	
}
.navbar .dropdown-menu {
	border-radius: 1px;
	border-color: #e5e5e5;
	box-shadow: 0 2px 8px rgba(0,0,0,.05);
}
.navbar .dropdown-menu a {
	color: #777;
	padding: 8px 20px;
	line-height: normal;
	font-size: 15px;
}
.navbar .navbar-form {
	margin-right: 0;
	margin-left: 0;
	border: 0;
}
@media (min-width: 992px){
	.form-inline .input-group {
		width: 250px;
		margin-right: 30px;
	}
}
@media (max-width: 991px){
	.form-inline {
		display: block;
		margin-bottom: 10px;
		margin-top: 0;
	}
	.input-group {
		width: 100%;
	}
}





.carousel {
	margin: 0 0 0 0;
	background: #ccc;
	
	
}
.carousel .carousel-item {
    text-align: center;
	overflow: hidden;
	height: 475px;
	
}
.carousel .carousel-item img {
	width: auto;
    margin: 0 auto; /* Align slide image horizontally center in Bootstrap v3 */
}
.carousel-caption h3, .carousel-caption p {
	color: #fff;
	display: inline-block;
	font-size: 1em;
	font-family: 'Oswald', sans-serif;
	text-shadow: none;
	margin-bottom: 20px;
}
.carousel-caption h3 {
	background: rgba(0,0,0,0.9);
	padding: 12px 24px;
	font-size: 1em;	
	text-transform: uppercase;
}
.carousel-caption p {
	background: #2d6d9ea9;
	padding: 10px 20px;
	font-size: 1em;
	font-weight: 300;
}
.carousel .nav {	
	background: #eee;
}
.carousel .nav a {
	color: #333;
	border-radius: 0;
	font-size: 85%;
	padding: 10px 16px;
	background: transparent;
}
.carousel .nav .active a {
	color: #fff;
	background: #027981;
}
.carousel .nav strong {
	display: block;
	font-family: 'Roboto', sans-serif;
	font-size: 110%;
	text-transform: uppercase;
}


/* Feature Box
---------------------*/
.feature-box-1 {
  padding: 32px;
  box-shadow: 0 0 30px rgba(31, 45, 61, 0.125);
  margin: 15px 0;
  position: relative;
  z-index: 1;
  border-radius: 10px;
  overflow: hidden;
  -moz-transition: ease all 0.35s;
  -o-transition: ease all 0.35s;
  -webkit-transition: ease all 0.35s;
  transition: ease all 0.35s;
  top: 0;
}
.feature-box-1 * {
  -moz-transition: ease all 0.35s;
  -o-transition: ease all 0.35s;
  -webkit-transition: ease all 0.35s;
  transition: ease all 0.35s;
}
.feature-box-1 .icon {
  width: 70px;
  height: 70px;
  line-height: 70px;
  background: #027981;
  color: #ffffff;
  text-align: center;
  border-radius: 50%;
  margin-bottom: 22px;
  font-size: 27px;
}
.feature-box-1 .icon i {
  line-height: 70px;
}
.feature-box-1 h5 {
  color: #045555;
  font-weight: 600;
}
.feature-box-1 p {
  margin: 0;
}
.feature-box-1:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: auto;
  right: 0;
  border-radius: 10px;
  width: 0;
  background:#B0C4DE;
  z-index: -1;
  -moz-transition: ease all 0.35s;
  -o-transition: ease all 0.35s;
  -webkit-transition: ease all 0.35s;
  transition: ease all 0.35s;
}
.feature-box-1:hover {
  top: -5px;
}
.feature-box-1:hover h5 {
  color: #ffffff;
}
.feature-box-1:hover p {
  color: rgba(255, 255, 255, 0.8);
}
.feature-box-1:hover:after {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  left: 0;
  right: auto;
}
.section {
    padding: 100px 0;
    position: relative;
}
.section-title {
    padding-bottom: 45px;
}
.section-title h2 {
    font-weight: 700;
    color: rgb(148, 148, 148);
    font-size: 2rem;
    margin: 0 0 15px;
    border-left: 5px solid #20b0b9;
    padding-left: 15px;
}




.icon-text {
	text-shadow: 2px 1px #313131;


}









.footer{
	
	background: #037278;
	color:white;
	
	.links{
	  
	  ul {list-style-type: none;}
	  li a{
		  
		color: white;
		transition: color .2s;
		&:hover{
		  text-decoration:none;
		  color:#4180CB;
		  }
	  }
	}  
	.about-company{
		
	  i{font-size: 25px;}
	  a{
		color:white;
		transition: color .2s;
		&:hover{color:#4180CB}
	  }
	} 
	.location{
	  i{font-size: 18px;}
	}
	.copyright p{border-top:1px solid rgba(255,255,255,.1);} 
  }

#links{
	position:relative;
	margin-top: 4.5rem;
	color:white;

}

#location{
	position: relative;
	margin-top: 4rem;
	
}



